# Copyright (c) Facebook, Inc. and its affiliates. All Rights Reserved
from .detr import build, build_test


def build_model(args):
    return build(args)

def build_test_model(args):
    return build_test(args)